## python-visvis 1.13.0+dfsg1

=== debian/changelog ===
python-visvis (1.13.0+dfsg1-0kali3) kali-dev; urgency=medium

  * Fix for python3.12

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 17 May 2024 17:20:15 +0200

python-visvis (1.13.0+dfsg1-0kali2) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Kali Janitor ]
  * Wrap long lines in changelog entries: 1.13.0+dfsg1-0kali1.
  * Update standards version to 4.6.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ Steev Klimaszewski ]
  * Update lintian overrides to new format
  * Add patch to import importlib as imp to deal with python 3.12
  * Add myself to uploaders
  * Run wrap-and-sort -ast

 -- Steev Klimaszewski <steev@kali.org>  Thu, 15 Feb 2024 13:45:34 -0600

python-visvis (1.13.0+dfsg1-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Sophie Brun ]
  * New upstream version 1.13.0+dfsg1
  * Refresh patches
  * Bump Standards-Version to 4.6.0

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 08 Sep 2021 11:18:57 +0200

python-visvis (1.11.1+dfsg1-0kali3) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Remove Python 2 module

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 06 Apr 2020 15:12:22 +0200

python-visvis (1.11.1+dfsg1-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com

  [ Sophie Brun ]
  * Update email
  * Use debhelper-compat 12
  * Bump Standards-Version to 4.3.0
  * Add a patch to use setuptools
  * Add missing depends on imageio
  * Add debian/gbp.conf
  * Fix autopkgtest (requires a HOME dir)

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 28 Jun 2019 10:47:01 +0200

python-visvis (1.11.1+dfsg1-0kali1) kali-dev; urgency=medium

  * Initial release
  * Python 2 version: for rtlsdr-scanner not ready for Python3.

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 08 Nov 2018 09:41:47 +0100
