=== debian/tests/control ===
Test-Command: debian/tests/basic-test.sh test_install_python3
Depends:
 python3-visvis, python3-all
Restrictions: allow-stderr, superficial
