=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg\d*$//,repacksuffix=+dfsg1,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-visvis-$1.tar.gz% \
   https://github.com/almarklein/visvis/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
