## python-visvis 1.14.0+git20221216.1.c94e572+dfsg1

=== debian/changelog ===
python-visvis (1.14.0+git20221216.1.c94e572+dfsg1-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 25 Dec 2022 12:49:21 -0000
