=== debian/control ===
Source: python-visvis
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3-all,
               python3-imageio,
               python3-numpy,
               python3-opengl,
               python3-pytest,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/almarklein/visvis
Vcs-Browser: https://gitlab.com/kalilinux/packages/python-visvis
Vcs-Git: https://gitlab.com/kalilinux/packages/python-visvis.git

Package: python3-visvis
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, fonts-freefont-otf, python3-imageio
Description: object oriented approach to visualization (Python 3)
 This package contains a pure Python library for visualization of 1D to 4D data
 in an object oriented way. Essentially, visvis is an object oriented layer of
 Python on top of OpenGl, thereby combining the power of OpenGl with the
 usability of Python. A Matlab/Matplotlib-like interface in the form of a set
 of functions allows easy creation of objects (e.g. plot(), imshow(),
 volshow(), surf()).
 .
 This package installs the library for Python 3.
